@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #03559b;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url(../img/bck.jpg);
	background-position: center top;
	
}
.twoColFixLtHdr #container {
	width: 900px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 125px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFA800;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
} 
.twoColFixLtHdr #header {
	background-image: url(../img/header-leeg.png);
	background-repeat: no-repeat;
	height: 239px;
	width: 903px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: -125px;
	z-index: 2;
} 
.twoColFixLtHdr #mainContent {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-left: 35px;
} 
.twoColFixLtHdr #footer {
	background-image: url(../img/footer.png);
	background-repeat: no-repeat;
	width: 902px;
	padding-top: 0;
	padding-bottom: 0;
	height: 41px;
	margin-top: 15px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #005EAE;
}
.footera {
	color: #C81111;
	line-height: 2em;
	text-decoration: underline;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* Nieuwe styling */

/* fluid grid */
/* Voor smartphones */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
width: 100%;
}

@media only screen and (min-width: 600px) {
/* Voor tablets: */
.col-tab-1 {width: 8.33%;}
.col-tab-2 {width: 16.66%;}
.col-tab-3 {width: 25%;}
.col-tab-4 {width: 33.33%;}
.col-tab-5 {width: 41.66%;}
.col-tab-6 {width: 50%;}
.col-tab-7 {width: 58.33%;}
.col-tab-8 {width: 66.66%;}
.col-tab-9 {width: 75%;}
.col-tab-10 {width: 83.33%;}
.col-tab-11 {width: 91.66%;}
.col-tab-12 {width: 100%;}

.col-tab-pull-12 {
right: 100%;
}
  
.col-tab-pull-11 {
right: 91.66666667%;
}
  
.col-tab-pull-10 {
right: 83.33333333%;
}
  
.col-tab-pull-9 {
right: 75%;
  }
  
.col-tab-pull-8 {
right: 66.66666667%;
}
  
.col-tab-pull-7 {
right: 58.33333333%;
}
  
.col-tab-pull-6 {
right: 50%;
}
  
.col-tab-pull-5 {
right: 41.66666667%;
}
  
.col-tab-pull-4 {
right: 33.33333333%;
}
  
.col-tab-pull-3 {
right: 25%;
}
  
.col-tab-pull-2 {
right: 16.66666667%;
}
  
.col-tab-pull-1 {
right: 8.33333333%;
}
  
.col-tab-pull-0 {
right: auto;}
  
.col-tab-push-12 {
left: 100%;
}
  
.col-tab-push-11 {
left: 91.66666667%;
}
  
.col-tab-push-10 {
left: 83.33333333%;
}
  
.col-tab-push-9 {
left: 75%;
}
  
.col-tab-push-8 {
left: 66.66666667%;
}
  
.col-tab-push-7 {
left: 58.33333333%;}
  
.col-tab-push-6 {
left: 50%;}
  
.col-tab-push-5 {
left: 41.66666667%;}
  
.col-tab-push-4 {
left: 33.33333333%;
}
  
.col-tab-push-3 {
left: 25%;}
  
.col-tab-push-2 {
left: 16.66666667%;}
  
.col-tab-push-1 {
left: 8.33333333%;
}
  
.col-tab-push-0 {left: auto;
}
}

.row {
margin-right: -15px;
margin-left: -15px;
}

.row::after {
content: "";
clear: both;
display: block;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
float: left;
padding: 15px;
position:relative
}
@media only screen and (min-width: 992px) {
/* Voor desktops */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.col-pull-12 {right: 100%;}
.col-pull-11 {right: 91.66666667%;}
.col-pull-10 {right: 83.33333333%;}
.col-pull-9 {right: 75%;}
.col-pull-8 {right: 66.66666667%;}
.col-pull-7 {right: 58.33333333%;}
.col-pull-6 {right: 50%;}
.col-pull-5 {right: 41.66666667%;}
.col-pull-4 {right: 33.33333333%;}
.col-pull-3 {right: 25%;}
.col-pull-2 {right: 16.66666667%;}
.col-pull-1 {right: 8.33333333%;}
.col-pull-0 {right: auto;}
.col-push-12 {left: 100%;}
.col-push-11 {left: 91.66666667%;}
.col-push-10 {left: 83.33333333%;}
.col-push-9 {left: 75%;}
.col-push-8 {left: 66.66666667%;}
.col-push-7 {left: 58.33333333%;}
.col-push-6 {left: 50%;}
.col-push-5 {left: 41.66666667%;}
.col-push-4 {left: 33.33333333%;}
.col-push-3 {left: 25%;}
.col-push-2 {left: 16.66666667%;}
.col-push-1 {left: 8.33333333%;}
.col-push-0 {left: auto;}
}
/* einde fluid grid */
